## iso639-dmo 2.6.3

=== debian/changelog ===
iso639-dmo (2.6.3-dmo2) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 24 Jul 2025 00:53:21 +0200

iso639-dmo (2.6.2-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 19 Jul 2025 15:16:44 +0200

iso639-dmo (2.6.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 23 Jun 2025 15:18:14 +0200

iso639-dmo (2.2.3-1) unstable; urgency=medium

  * Rename package python-iso639 --> python-iso639-lang

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 27 Jul 2024 08:07:59 +0200

iso639-dmo (2.2.3-0.0) unstable; urgency=medium

  * Initial release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 27 Jul 2024 07:55:53 +0200
