=== debian/control ===
Source: iso639-dmo
Section: python
Priority: optional
Maintainer: Christian Marillat <marillat@deb-multimedia.org>
Bugs: mailto:marillat@deb-multimedia.org
Homepage: https://github.com/LBeaudoux/iso639
Standards-Version: 4.7.2
Build-Depends: debhelper-compat (= 13), dh-sequence-python3, python3-dev,
 pybuild-plugin-pyproject, python3-pytest, python3-setuptools,

Package: python3-iso639-lang
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends},
Description: iso639-lang python
 A simple library to handle the ISO 639 series of international standards
 for language codes.
