=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=iso639

%:
	dh $@ -Spybuild

#
# And uncomment the following lines.
#execute_after_dh_auto_build-indep: export http_proxy=127.0.0.1:9
#execute_after_dh_auto_build-indep: export https_proxy=127.0.0.1:9
#execute_after_dh_auto_build-indep:
#	PYTHONPATH=. python3 -m sphinx -N -bhtml \
#	docs/ build/html # HTML generator
#	PYTHONPATH=. python3 -m sphinx -N -bman \
#	docs/ build/man # Manpage generator

override_dh_auto_test:
	mkdir -p .pybuild/cpython3_3.12_iso639/build/dev_iso639/downloads/
	cp -r dev_iso639/downloads/ISO-639-2_utf-8.txt .pybuild/cpython3_3.12_iso639/build/dev_iso639/downloads/
