=== debian/watch ===
version=4

opts="filenamemangle=s%(?:.*?)?v?(@ANY_VERSION@@ARCHIVE_EXT@)%@PACKAGE@-$1%" \
https://github.com/LBeaudoux/iso639/tags \
(?:.*?/)v?@ANY_VERSION@@ARCHIVE_EXT@
